tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Normal;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding:0px;
	mso-ignore:padding;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl65
	{mso-style-parent:style0;
	mso-number-format:"\@";}
.xl66
	{mso-style-parent:style0;
	mso-number-format:Fixed;}
.xl67
	{mso-style-parent:style0;
	text-align:center;}



td {
    padding: 8px;
}
tbody tr:nth-child(odd) {
    background: #ececec;
}

th {
    background: #585858;
    color: white;
    font-family: 'Arial', sans-serif;
    font-size: 11px;
    font-weight: 300;
    padding: 3px;
    text-align: center;
}

body{
	padding: 70px 0px 0px 0px;
	margin:0px;
}
.searchBar {
    margin: 0px 0px 0px 0px;
    background: #fafafa;
    border-bottom: 1px solid #dadada;
    font-family: sans-serif;
    font-size: 13px;
    position: fixed;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: 1;
}
.searchBar div{
	padding: 15px;
}
input#search {
    padding: 8px;
    margin-left: 10px;
}
.tablesorter-wrapper {
    height: auto!important;
    width: auto!important;
}
.tablesorter-header-inner {
    display: inline-block;
    padding: 10px;
}
.tablesorter-wrapper:hover .tablesorter-header-inner, .ui-state-active .tablesorter-wrapper .tablesorter-header-inner{
background:black;
}